Loading...
Searching...
No Matches
Metal.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/ROMol.h>`

Go to the source code of this file.

## Classes

struct | RDKit::MolStandardize::MetalDisconnectorOptions
class | RDKit::MolStandardize::MetalDisconnector

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::MolStandardize

## Detailed Description

    \brief Defines the MetalDisconnector class.

Definition in file Metal.h.